Version 1.0

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 1024
DaytimeImage = d3d\7000panel.bmp
TransparentColor = #000000
Center = 512, 430
Origin = 512, 120

[Needle]
Subject = kmph
Location = 436, 752
DaytimeImage = d3d\speed.bmp
Color = #3C3C3C
TransparentColor = #000000
Origin = 32, 164
Layer = 9
Radius = 42
InitialAngle = -118
LastAngle = 120
Minimum = 0
Maximum = 120
NaturalFreq = 6.3
DampingRatio = 0.5

[Needle]
Subject = bc
Location = 658, 753
DaytimeImage = d3d\prs_low.bmp
Color = #A02000
TransparentColor = #000000
Origin = 32, 164
Layer = 8
Radius = 41
InitialAngle = -132
LastAngle = 132
Minimum = 0
Maximum = 1200
NaturalFreq = 0

[Needle]
Subject = sap
Location = 658, 753
DaytimeImage = d3d\prs_up.bmp
Color = #484848
TransparentColor = #000000
Origin = 32, 164
Layer = 9
Radius = 41
InitialAngle = -132
LastAngle = 132
Minimum = 0
Maximum = 1200
NaturalFreq = 0

[Needle]
Subject = mr
Location = 782, 755
DaytimeImage = d3d\prs_low.bmp
Color = #A02000
TransparentColor = #000000
Origin = 32, 164
Layer = 8
Radius = 41
InitialAngle = -132
LastAngle = 132
Minimum = 0
Maximum = 1210
NaturalFreq = 0

[Needle]
Subject = bp
Location = 782, 755
DaytimeImage = d3d\prs_up.bmp
Color = #484848
TransparentColor = #000000
Origin = 32, 164
Layer = 9
Radius = 41
InitialAngle = -132
LastAngle = 132
Minimum = 0
Maximum = 1210
NaturalFreq = 0

[PilotLamp]
Subject = door
Location = 895, 700
DaytimeImage = d3d\door.bmp
TransparentColor = #000000
Layer = 10

